<?php   
				function DEALS_TABLE_EDIT() {
				// init columns if not set
				  	if (empty($_SESSION['DEALS_TABLE_COLUMN']['ID'])) {
						SEF('USERS_COLUMN_INIT2');
						USERS_COLUMN_INIT2('DEALS_TABLE', '', 'N');
					}
				SEF('EDIT_TABLE_RECORD');

$id_deals = intval($_REQUEST['ARG1_VAL']);
if ($id_deals > 0) {
	echo '<a href="' . "?MENU_INIT=POKAZ_OFERTY_AKTUALNE_FUNC&task=activate_deal&id_deal=" . $id_deals . '" target="_blank">' . "Aktywuj umowę ($id_deals)" . '</a>';
}

				EDIT_TABLE_RECORD();
				}
		     ?>
